@charset "utf-8";

/*@font-face { 
    font-family: "proxima_nova_rgbold"; 
    src: url(/themes/default/css/fuentes/proxima_nova/mark_simonson_-_proxima_nova_bold-webfont.woff2) format("woff2"), 
        url(/themes/default/css/fuentes/proxima_nova/mark_simonson_-_proxima_nova_bold-webfont.woff) format("woff"); 
    font-style: normal; font-weight: 400; font-display: swap; 
}

@font-face { font-family: "proxima_nova_rgregular"; 
             src: url(/themes/default/css/fuentes/proxima_nova/mark_simonson_-_proxima_nova_regular-webfont.woff2) format("woff2"), 
                 url(/themes/default/css/fuentes/proxima_nova/mark_simonson_-_proxima_nova_regular-webfont.woff) format("woff"); 
             font-style: normal; font-weight: 400; font-display: swap; 
}*/


@font-face {
  font-family: 'Poppins-Regular';
  src: url('/themes/default/css/fuentes/Poppins/Poppins-Regular/Poppins-Regular.eot?#iefix') format('embedded-opentype'),  
      url('/themes/default/css/fuentes/Poppins/Poppins-Regular/Poppins-Regular.woff') format('woff'), 
      url('/themes/default/css/fuentes/Poppins/Poppins-Regular/Poppins-Regular.ttf')  format('truetype'), 
      url('/themes/default/css/fuentes/Poppins/Poppins-Regular/Poppins-Regular.svg#Poppins-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-SemiBold';
  src: url('/themes/default/css/fuentes/Poppins/Poppins-SemiBold/Poppins-SemiBold.eot?#iefix') format('embedded-opentype'),  
      url('/themes/default/css/fuentes/Poppins/Poppins-SemiBold/Poppins-SemiBold.woff') format('woff'), 
      url('/themes/default/css/fuentes/Poppins/Poppins-SemiBold/Poppins-SemiBold.ttf')  format('truetype'), 
      url('/themes/default/css/fuentes/Poppins/Poppins-SemiBold/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Bold';
  src: url('/themes/default/css/fuentes/Poppins/Poppins-Bold/Poppins-Bold.eot?#iefix') format('embedded-opentype'),  
      url('/themes/default/css/fuentes/Poppins/Poppins-Bold/Poppins-Bold.woff') format('woff'), 
      url('/themes/default/css/fuentes/Poppins/Poppins-Bold/Poppins-Bold.ttf')  format('truetype'), 
      url('/themes/default/css/fuentes/Poppins/Poppins-Bold/Poppins-Bold.svg#Poppins-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face { 
    font-family: "Lulo-Clean-One-W01-Bold"; 
    src: url(/themes/default/css/fuentes/LuloCleanW01/Bold/62167102782a873853cb53e4_Lulo-Clean-One-Bold.ttf) format("truetype"); 
    font-style: normal; 
    font-weight: 700; 
    font-display: swap; 
}


:root {
    --main-color1: black;
    --main-color2: white;
    --main-color3: #0f3973;
    --main-color4: #e6e6e6;
    --main-color5: rgba(0,0,0,0.7);
    --main-color6: #63666a;
    --main-color7: #f1f1f2;
    --main-color8: #717171;
    --main-color9: #4d4d4d;
    --main-color10: #ededed;
    --main-borders:#ccc;
    --main-colorTexto1: black;
    --main-colorTexto2: white;
    --box-shadow: 2.088px 14.854px 30px 0px rgba(0, 0, 0, 0.1);
    --main-tipografia1: "Poppins-Regular";
    --main-tipografia2: "Poppins-SemiBold";   
    --main-tipografia3: "Poppins-Bold";   
    --main-tipografia4: "Poppins-SemiBold";       
    --main-margenElementos:90px;
    --main-margenElementosBannersIni: 90px;
    --main-altoLinea:1.5em;
    --main-maxWidth:1920px;
    --main-maxWidth:none;
    --main-maxWidth-inner:1400px;
    --main-logo-url:url(/themes/default/images/alamo-logo.svg);
    --main-fontSize:15px;
    --main-bordes-color1: #e6e6e6;
    --main-sepItems:15px;
}

@media only screen and (max-width:1023px){
    :root {
        --main-margenElementos: 30px;
        --main-margenElementosBannersIni: 30px;
    }
}
